Bug 992468 - haveged: FTBFS in rawhide
haveged: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: haveged (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jiri Hladky
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 01:19 EDT by Dennis Gilmore
Modified: 2014-01-03 22:46 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 22:24:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:19:36 EDT
Your package haveged failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5727417

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7417/5727417/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7417/5727417/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7417/5727417/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:35:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Christian Stadelmann 2013-12-16 13:23:46 EST
from rpmbuild / check-rpath:

ERROR   0001: file '/usr/sbin/haveged' contains a standard rpath '/usr/lib64' in [/usr/lib64]
Comment 3 Christian Stadelmann 2013-12-16 13:25:49 EST
This should possibly be fixed upstream since haveged-1.7c (latest upstream version) has the same problem. Both spec files could be merged.

Note You need to log in before you can comment on or make changes to this bug.